import {WordRotatorBaseSite} from "./WordRotatorBaseSite";
import {InitPromise} from "../../../../../js/lib/pwa-lib";
import {PrivacyPolicySite} from "./PrivacyPolicySite";

export class CreditsSite extends WordRotatorBaseSite{
    constructor(siteManager) {
        super(siteManager, "html/application/credits.html", "credits");
    }
}

InitPromise.addPromise(app => {
    app.addDeepLink("credits", PrivacyPolicySite);
});